<?php declare(strict_types=1);

namespace App\Entity;

use Doctrine\ORM\Mapping as ORM;

#[ORM\Table(name: 'film_format', schema: 'collection')]
#[ORM\Entity]
class FilmFormat {
	use GetSet;

	#[ORM\Id]
	#[ORM\GeneratedValue]
	#[ORM\Column(type: 'integer')]
	private int $id;

	#[ORM\Column(name: 'number_id', type: 'integer')]
	private int $numberId;

	#[ORM\Column(name: 'name', type: 'string')]
	private string $name;
}
